# Colors

Importing `colors` will add the color palette [CSS Custom Properties](https://developer.mozilla.org/en-US/docs/Web/CSS/--*) to the document.

Run the demo page to see the full palette. See [colors.js](colors.js) for the variable names (i.e. `--d2l-color-*`).

## Usage

```html
<script type="module">
  import '@brightspace-ui/core/components/colors/colors.js';
</script>
```

## Future Enhancements

Looking for an enhancement not listed here? Create a GitHub issue!
